.sp-megamenu-parent > li.active > a, .sp-megamenu-parent > li.active:hover > a {
    color: #ce0203;
}
.sp-megamenu-parent > li:hover > a {
    color: #ce0203;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a:hover {
    color: #ce0203;
}
.sp-megamenu-parent > li.active > a {
    font-weight: bold;
}
.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {
    padding: 0 18px 0 8px !important;
}
.logo-image {
    max-width: 128px !important;
}
body {
    line-height: 23px !important;
}
.sp-page-builder .page-content #section-id-1529252733767 {
    padding: 50px 0px 0px 0px !important;
}
#sp-component {
    margin-top: 5px !important;
}
.eb-container {
    margin-top: 110px;
}
footer{
text-align:center;
font-style: italic;

}
.col-lg-3 {
    -ms-flex: 0 0 14%;
    flex: 0 0 14%;
    max-width: 14%;
}
.col-lg-9 {
    -ms-flex: 0 0 86%;
    flex: 0 0 86%;
    max-width: 86%;
}
#container-header {
    border-bottom-width: 0px !important;
    height: 0px !important;
    background: none !important;
}
/** h2 {
    *font-size: 28px !important;
*} 
*/
h3 {
    font-size: 28px !important;
}
.map-responsive{
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
  	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}
.map-responsive iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}
